﻿/*font */


@font-face {
    font-family: 'Ah-moharram-bold';
    src: url('../fonts/Ah-moharram-bold.woff'); /* IE9 Compat Modes */
}

.sizeEnglsih {
        font-family:Ah-moharram-bold !important;
        font-size:19px;
}
@font-face {
         font-family: 'Ah-moharram-bold';
   src: url('../fonts/Ah-moharram-bold.eot'); /* IE9 Compat Modes */
    font-family: 'PalatinoLinotype-Roman';
    src: url('../fonts/PalatinoLinotype-Roman.otf');
    font-family: 'HelveticaTwoBQ-Roman';
    src: url('../fonts/HelveticaTwoBQ-Roman.otf');

}
/* page style */
a, a:focus, a:active, a:hover, object, embed {
    outline: none;
    text-decoration: none;
}

:-moz-any-link:focus {
    outline: none;
}
.textsize{
    height:40px !important; 
}
float {
    float:left;
}
input::-moz-focus-inner {
    border: 0;
}
.fontStoryBoardTitle {
    font-family: PalatinoLinotype !important;
}

.TitleBodyNote {
    line-height:60px !important;
}

:focus {
    outline: 0;
}
.float2 {
    float:right;
}

body * {
    font-family: HelveticaTwoBQ-Roman !important;
    -webkit-transition: all 0.5s; /* Safari */
    transition: all 0.5s;
    -webkit-transition-timing-function: ease-in-out;
    -moz-transition-timing-function: ease-in-out;
    transition-timing-function: ease-in-out;
}

.fontsizeTitleSocial {
    font-size:30px;
}
.page-header {
    margin: 10px 0 0px;
}

.topmenu {
    margin: 0;
    padding: 0;
    line-height: 25px;
}

    .topmenu li {
        float: left;
        list-style: none;
        padding: 0 10px;
        /*border-right: solid 1px #fff;*/
        background-image: url("/App_Themes/ThemeEn/images/search-box-lines.png");
        background-position: right;
        background-repeat: no-repeat;
    }

        .topmenu li:last-child {
            border: none;
        }

        .topmenu li a {
            color: #fff;
            font-size: 15px;
        }

.search {
    height: 25px;
    line-height: 25px;
    padding: 0 3px;
    background: rgba(255,255,255,0.5);
    border: 1px solid rgba(221, 221, 221, 0);
    color: #000;
    background-image: url("/App_Themes/ThemeEn/images/search-icon.png");
    background-position: right;
    background-repeat: no-repeat;
    direction:ltr;
}

.logo {
    margin-top: 17px;
}

nav.navbar {
    margin-top: 42px;
}

    nav.navbar li {
        padding: 3px 5px;
        /*border-right: solid 1px #ddd;*/
    }

.Separator {
    background-image: url("/App_Themes/ThemeEn/images/separator.png");
    background-position: right;
    background-repeat: no-repeat;
}

nav.navbar li:last-child {
    border: none;
}

nav.navbar li a {
    color: #000;
    font-size: 18px;
}

.menu {
    background: #fff;
}

.navbar-nav > li > a {
    padding: 0 2px 0 0;
}

#myCarousel, #myCarousel .carousel-inner, #myCarousel .carousel-inner .item {
    height: 100vh;
}

    #myCarousel .carousel-inner .item .carousel-caption {
        bottom: auto;
        top: 30%;
    }

        #myCarousel .carousel-inner .item .carousel-caption h2 {
            font-size: 80px;
            border-style: solid;
            border-color: #fff;
            border-width: 3px 0 3px 0;
        }

        #myCarousel .carousel-inner .item .carousel-caption a {
            padding: 10px 20px;
            background: rgba(0,0,0,0.5);
            border: solid 3px #fff;
            color: #fff;
            margin-top: 20px;
            display: inline-block;
            font-family: PalatinoLinotype-Roman !important;
        }



/* 
 *  Owl Carousel - Animate Plugin
 */
.owl-carousel .animated {
    -webkit-animation-duration: 1000ms;
    animation-duration: 1000ms;
    -webkit-animation-fill-mode: both;
    animation-fill-mode: both;
}

.owl-carousel .owl-animated-in {
    z-index: 0;
}

.owl-carousel .owl-animated-out {
    z-index: 1;
}

.owl-carousel .fadeOut {
    -webkit-animation-name: fadeOut;
    animation-name: fadeOut;
}

@-webkit-keyframes fadeOut {
    0% {
        opacity: 1;
    }

    100% {
        opacity: 0;
    }
}

@keyframes fadeOut {
    0% {
        opacity: 1;
    }

    100% {
        opacity: 0;
    }
}

/* 
 * 	Owl Carousel - Auto Height Plugin
 */
.owl-height {
    -webkit-transition: height 500ms ease-in-out;
    -moz-transition: height 500ms ease-in-out;
    -ms-transition: height 500ms ease-in-out;
    -o-transition: height 500ms ease-in-out;
    transition: height 500ms ease-in-out;
}

/* 
 *  Core Owl Carousel CSS File
 */
.owl-carousel {
    display: none;
    width: 100%;
    -webkit-tap-highlight-color: transparent;
    /* position relative and z-index fix webkit rendering fonts issue */
    position: relative;
    z-index: 1;
}

    .owl-carousel .owl-stage {
        position: relative;
        -ms-touch-action: pan-Y;
    }

        .owl-carousel .owl-stage:after {
            content: ".";
            display: block;
            clear: both;
            visibility: hidden;
            line-height: 0;
            height: 0;
        }

    .owl-carousel .owl-stage-outer {
        position: relative;
        overflow: hidden;
        /* fix for flashing background */
        -webkit-transform: translate3d(0px, 0px, 0px);
    }

    .owl-carousel .owl-controls .owl-nav .owl-prev,
    .owl-carousel .owl-controls .owl-nav .owl-next,
    .owl-carousel .owl-controls .owl-dot {
        cursor: pointer;
        cursor: hand;
        -webkit-user-select: none;
        -khtml-user-select: none;
        -moz-user-select: none;
        -ms-user-select: none;
        user-select: none;
    }

    .owl-carousel.owl-loaded {
        display: block;
    }

    .owl-carousel.owl-loading {
        opacity: 0;
        display: block;
    }

    .owl-carousel.owl-hidden {
        opacity: 0;
    }

    .owl-carousel .owl-refresh .owl-item {
        display: none;
    }

    .owl-carousel .owl-item {
        position: relative;
        min-height: 1px;
        float: left;
        -webkit-backface-visibility: hidden;
        -webkit-tap-highlight-color: transparent;
        -webkit-touch-callout: none;
        -webkit-user-select: none;
        -moz-user-select: none;
        -ms-user-select: none;
        user-select: none;
    }

        .owl-carousel .owl-item img {
            display: block;
            width: 100%;
            -webkit-transform-style: preserve-3d;
        }

    .owl-carousel.owl-text-select-on .owl-item {
        -webkit-user-select: auto;
        -moz-user-select: auto;
        -ms-user-select: auto;
        user-select: auto;
    }

    .owl-carousel .owl-grab {
        cursor: move;
        cursor: -webkit-grab;
        cursor: -o-grab;
        cursor: -ms-grab;
        cursor: grab;
    }

    .owl-carousel.owl-rtl {
        direction: rtl;
    }

        .owl-carousel.owl-rtl .owl-item {
            float: right;
        }

/* No Js */
.no-js .owl-carousel {
    display: block;
}

/* 
 * 	Owl Carousel - Lazy Load Plugin
 */
.owl-carousel .owl-item .owl-lazy {
    opacity: 0;
    -webkit-transition: opacity 400ms ease;
    -moz-transition: opacity 400ms ease;
    -ms-transition: opacity 400ms ease;
    -o-transition: opacity 400ms ease;
    transition: opacity 400ms ease;
}

.owl-carousel .owl-item img {
    transform-style: preserve-3d;
}

/* 
 * 	Owl Carousel - Video Plugin
 */
.owl-carousel .owl-video-wrapper {
    position: relative;
    height: 100%;
    background: #000;
}

.owl-carousel .owl-video-play-icon {
    position: absolute;
    height: 80px;
    width: 80px;
    left: 50%;
    top: 50%;
    margin-left: -40px;
    margin-top: -40px;
    background: url("owl.video.play.png") no-repeat;
    cursor: pointer;
    z-index: 1;
    -webkit-backface-visibility: hidden;
    -webkit-transition: scale 100ms ease;
    -moz-transition: scale 100ms ease;
    -ms-transition: scale 100ms ease;
    -o-transition: scale 100ms ease;
    transition: scale 100ms ease;
}

    .owl-carousel .owl-video-play-icon:hover {
        -webkit-transition: scale(1.3, 1.3);
        -moz-transition: scale(1.3, 1.3);
        -ms-transition: scale(1.3, 1.3);
        -o-transition: scale(1.3, 1.3);
        transition: scale(1.3, 1.3);
    }

.owl-carousel .owl-video-playing .owl-video-tn,
.owl-carousel .owl-video-playing .owl-video-play-icon {
    display: none;
}

.owl-carousel .owl-video-tn {
    opacity: 0;
    height: 100%;
    background-position: center center;
    background-repeat: no-repeat;
    -webkit-background-size: contain;
    -moz-background-size: contain;
    -o-background-size: contain;
    background-size: contain;
    -webkit-transition: opacity 400ms ease;
    -moz-transition: opacity 400ms ease;
    -ms-transition: opacity 400ms ease;
    -o-transition: opacity 400ms ease;
    transition: opacity 400ms ease;
}

.owl-carousel .owl-video-frame {
    position: relative;
    z-index: 1;
}

.owl-theme .owl-controls {
    margin-top: 10px;
    text-align: center;
    -webkit-tap-highlight-color: transparent;
}

    .owl-theme .owl-controls .owl-nav [class*=owl-] {
        color: #fff;
        font-size: 14px;
        margin: 5px;
        padding: 4px 7px;
        background: #d6d6d6;
        display: inline-block;
        cursor: pointer;
        -webkit-border-radius: 3px;
        -moz-border-radius: 3px;
        border-radius: 3px;
    }

        .owl-theme .owl-controls .owl-nav [class*=owl-]:hover {
            background: #869791;
            color: #fff;
            text-decoration: none;
        }

    .owl-theme .owl-controls .owl-nav .disabled {
        opacity: .5;
        cursor: default;
    }

.owl-theme .owl-dots .owl-dot {
    display: inline-block;
    zoom: 1;
    *display: inline;
}

    .owl-theme .owl-dots .owl-dot span {
        width: 10px;
        height: 10px;
        margin: 5px 7px;
        background: white;
        display: block;
        -webkit-backface-visibility: visible;
        -webkit-transition: opacity 200ms ease;
        -moz-transition: opacity 200ms ease;
        -ms-transition: opacity 200ms ease;
        -o-transition: opacity 200ms ease;
        transition: opacity 200ms ease;
        -webkit-border-radius: 30px;
        -moz-border-radius: 30px;
        border-radius: 30px;
        box-shadow: 0px 0px 11px -4px #000;
    }

    .owl-theme .owl-dots .owl-dot.active span, .owl-theme .owl-dots .owl-dot:hover span {
        background: #869791;
    }

.title_underline {
    border-bottom: solid 3px #fff;
    display: inline-block;
    clear: both;
    margin: 0 0 15px;
}

    .title_underline h2 {
        color: #fff;
        font-size: 110px;
        margin: 0 0 5px;
        padding: 0 0 5px;
        line-height: 70px;
        font-size:60px;
           font-size: 60px;
            font-family: PalatinoLinotype !important;
    }

        .title_underline h2 span {
            font-size: 60px;
            font-family: PalatinoLinotype !important;
        }

.owl-carousel .owl-item img {
    margin-bottom: 10px;
    font-size: 15px;
}

.owl-carousel .owl-item {
    text-align: center;
}

    .owl-carousel .owl-item p {
        text-align: left;
    }

    .owl-carousel .owl-item a {
        padding: 10px 20px;
        background: #000;
        color: #fff;
        display: inline-block;
        font-size: 15px;
        margin: 0 auto;
    }

.owl-theme .owl-controls {
    position: absolute;
    top: -76px;
    right: 50px;
}

.owl-theme .owl-dots .owl-dot span {
    width: 25px;
    height: 25px;
}

.owl-theme .owl-dots .active.owl-dot span, .owl-theme .owl-dots .owl-dot:hover span {
    background: #000;
}



.planvisit p {
    font-size: 24px;
    color: #fff;
}

.planvisit a {
    padding: 10px;
    color: #fff;
    font-size: 24px;
    border: solid 3px #fff;
}

.petra_hovers a {
    border: solid 5px #fff;
    color: #fff;
    padding: 0;
    text-align: center;
    display: block;
    position: relative;
}

    .petra_hovers a img {
        width: 100%;
    }

    .petra_hovers a span {
        display: block;
        color: #fff;
        background: rgba(0,0,0,0.5);
        padding: 2px 0;
        position: absolute;
        bottom: 0;
        width: 100%;
    }

    .petra_hovers a:hover span {
        height: 100%;
        padding: 5px 0;
    }

    .petra_hovers a:hover {
        color: #fff;
    }

.visit_petra_right .col-md-6 {
    margin: 15px 0;
}

.title_center {
    text-align: center;
}

    .title_center .title_underline {
        TEXT-ALIGN: LEFT;
        MARGIN-TOP: 50PX;
        margin-bottom: 25px;
    }

.petra_hovers .col-md-4 {
    margin: 15px 0;
}

.perta_highlights h2, .perta_highlights p {
    text-align: center;
    color: #000;
}


/*....................*/
.petra_hoversVideo a span span {
    display: none;
}

.petra_hoversVideo a:hover span span {
    display: block;
    width: 60px;
    height: 60px;
    margin: 10px auto;
    background: url(/App_Themes/ThemeEn/images/video-icon.png) no-repeat;
    position: static;
}



.petra_hoversVideo .col-md-4 {
    margin: 15px 0;
}

.petra_hoversVideo a {
    border: solid 5px #fff;
    color: #fff;
    padding: 0;
    text-align: center;
    display: block;
    position: relative;
}

    .petra_hoversVideo a img {
        width: 100%;
    }

    .petra_hoversVideo a span {
        display: block;
        color: #fff;
        background: rgba(0, 0, 0, 0.73) none repeat scroll 0% 0%;
        padding: 30px 0;
        position: absolute;
        bottom: 0;
        width: 100%;
    }

    .petra_hoversVideo a:hover span {
        height: 100%;
        padding: 70px 0;
        transition: all 1s ease-in-out 0s !important;
    }

    .petra_hoversVideo a:hover {
        color: #fff;
    }







.petra_hoversHIGHLIGHTS a span span {
    display: none;
}

.petra_hoversHIGHLIGHTS a:hover span span {
    display: block;
    width: 60px;
    height: 60px;
    margin: 10px auto;
    background: url(/App_Themes/ThemeEn/images/more.png) no-repeat;
    position: static;
}

.moreimage {
    border: none !important;
    color: none;
    padding: 0px;
    text-align: center;
    display: none;
    position: relative;
    width: 100%;
}

.petra_hoversHIGHLIGHTS .col-md-4 {
    margin: 15px 0;
}

.petra_hoversHIGHLIGHTS a {
    border: solid 5px #fff;
    color: #fff;
    padding: 0;
    text-align: center;
    display: block;
    position: relative;
}

    .petra_hoversHIGHLIGHTS a img {
        width: 100%;
    }

    .petra_hoversHIGHLIGHTS a span {
        display: block;
        color: #fff;
        background: rgba(0, 0, 0, 0.73) none repeat scroll 0% 0%;
        padding: 30px 0;
        position: absolute;
        bottom: 0;
        width: 100%;
    }

    .petra_hoversHIGHLIGHTS a:hover span {
        height: 100%;
        padding: 70px 0;
        transition: all 1s ease-in-out 0s !important;
    }

    .petra_hoversHIGHLIGHTS a:hover {
        color: #fff;
    }




.menu {
    z-index: 9999;
    position: fixed;
    left: 0;
    top: 0;
    width: 100%;
}

.active-slide-1 .menu {
    position: fixed;
    top: 40px;
    z-index: 9999;
    width: 100%;
    left: 0;
}


.menu.f-nav {
    top: 0px;
}

.navbar-nav li:hover ul {
    display: block;
}

/** animated boxes **/
.animBlock {
    opacity: 0;
    filter: alpha(opacity=0);
    position: relative;
    -webkit-transition: all .55s ease-in;
    -moz-transition: all .55s ease-in;
    -ms-transition: all .55s ease-in;
    -o-transition: all .55s ease-in;
    transition: all .55s ease-in;
}

    .animBlock[data-position="left"] {
        left: -20%;
    }

    .animBlock[data-position="right"] {
        right: -20%;
    }

    .animBlock[data-position="left"].viewed {
        left: 0%;
        opacity: 1;
        filter: alpha(opacity=100);
    }

    .animBlock[data-position="right"].viewed {
        right: 0%;
        opacity: 1;
        filter: alpha(opacity=100);
    }




html.fsvs {
    height: 100%;
    width: 100%;
    position: fixed;
    top: 0;
    left: 0;
    overflow: hidden;
}

html #fsvs-body {
    -webkit-backface-visibility: hidden;
    -webkit-perspective: 1000;
    position: absolute;
    top: 0;
    left: 0;
    z-index: 1;
    height: 100%;
    width: 100%;
}



    html #fsvs-body > * {
        height: 100%;
        width: 100%;
        overflow: hidden;
        -webkit-backface-visibility: hidden;
        -webkit-perspective: 1000;
    }

html.fsvs.no-hijack #fsvs-pagination {
    display: none;
}

html.fsvs #fsvs-pagination {
    margin: 0;
    padding: 8px 4px;
    position: fixed;
    height: auto;
    right: -100px;
    top: 50%;
    z-index: 999;
    width: 32px;
}

    html.fsvs #fsvs-pagination li {
        list-style: none;
        width: 25px;
        height: 25px;
        line-height: 25px;
        text-align: center;
        margin: 0 0 2px 0;
        cursor: pointer;
    }

        html.fsvs #fsvs-pagination li > span {
            -webkit-border-radius: 100%;
            -moz-border-radius: 100%;
            -ms-border-radius: 100%;
            -o-border-radius: 100%;
            border-radius: 100%;
            width: 22px;
            height: 22px;
            line-height: 22px;
            border: 1px solid white;
            display: block;
        }

            html.fsvs #fsvs-pagination li > span > span {
                -webkit-border-radius: 100%;
                -moz-border-radius: 100%;
                -ms-border-radius: 100%;
                -o-border-radius: 100%;
                border-radius: 100%;
                width: 12px;
                height: 12px;
                line-height: 12px;
                border: 1px solid white;
                display: block;
                margin: 4px;
            }

        html.fsvs #fsvs-pagination li.active > span {
            border: 1px dashed white;
        }

            html.fsvs #fsvs-pagination li.active > span > span {
                background: white;
            }

        html.fsvs #fsvs-pagination li:last-child {
            margin: 0;
        }




.top_slider_bg {
    background-size: cover;
    height: 100%;
    width: 100%;
    overflow: hidden;
    top: 0;
    left: 0;
    -webkit-backface-visibility: hidden;
    -webkit-perspective: 1000;
}

.slide.sectioninner {
    background: url(../images/section1.png);
    background-size: cover;
}

.slide.section2 {
    background: url(/App_Themes/ThemeAr/images/section2.png);
    background-size: cover;
}

.slide.section3 {
    background: url(/App_Themes/ThemeAr/images/section3.png);
    background-size: cover;
}

.slide.section4 {
    background: url(/App_Themes/ThemeAr/images/section4.png);
    background-size: cover;
}

.slide.section5 {
    background: url(/App_Themes/ThemeEn/images/section5.png);
    background-size: cover;
}

.slide.section2 .container, .slide.section3 > .row {
    MARGIN-TOP: 12%;
}

.slide.section4 > .row_margin_t {
    margin-top: 5%;
}

.ftr_menu {
    border-top: 5px #fff solid;
    border-bottom: solid 1px #fff;
    margin-top: 150px;
    padding: 10px 0;
    overflow: hidden;
}

    .ftr_menu li {
        float: left;
        width: 16%;
        text-align: center;
        font-size: 20px;
        color: #fff;
        list-style: none;
        border-right: solid 1px #fff;
    }

        .ftr_menu li:last-child {
            border: none;
        }

        .ftr_menu li a {
            color: #fff;
        }

.social_media {
    /*width: 401px;*/
    margin: 10px auto;
}

    .social_media li {
        width: 50px;
        height: 50px;
        /*float: left;*/
        list-style: none;
        margin-right: 10px;
        display: inline;
    }

        .social_media li img {
            width: 50px;
        }

.coptright {
    width: 100%;
    color: #fff;
    font-size: 20px;
    text-align: center;
    display: block;
    float: left;
    margin-top: 10px;
}

.petra_hovers a span span {
    display: none;
}

.petra_hovers a:hover span span {
    display: block;
    width: 60px;
    height: 60px;
    margin: 10px auto;
    background: url(../images/more.png) no-repeat;
    position: static;
}



.header {
    position: absolute;
    z-index: 2147483647;
    left: 0;
    top: 0;
    width: 100%;
}

.carousel-control .icon-prev, .carousel-control .icon-next {
    font-size: 100px;
}

@media (max-width: 1024px) {
    html.fsvs {
        overflow: visible;
        height: auto;
        position: static;
    }

    html #fsvs-body {
        height: auto;
        position: static;
        transform: translate3d(0px, 0%, 0px)!important;
    }

        html #fsvs-body > * {
            /*overflow: visible;*/
            height: auto;
        }

    .navbar-toggle .icon-bar {
        background: red;
    }

    .navbar.pull-left {
        float: right!important;
        margin-top: 30px;
    }

    .logo {
        margin-top: 12px;
    }

    #myCarousel .carousel-inner .item .carousel-caption h2 {
        font-size: 40px;
    }

    .title_underline h2 {
        font-size: 35px;
        line-height: 37px;
    }

        .title_underline h2 span {
            font-size: 24px;
        }

    .section2.slide .container, .section3.slide > .row {
        margin-top: 0;
    }

    .owl-theme .owl-dots .owl-dot span {
        width: 10px;
        height: 10px;
    }

    .owl-theme .owl-controls {
        top: -57px;
        right: 0;
    }

    .h2, h2 {
        font-size: 20px;
    }

    .planvisit p {
        font-size: 15px;
    }

    .ftr_menu li {
        width: 50%;
    }

    .planvisit a {
        font-size: 15px;
    }

    nav.navbar li a {
        font-size: 13px;
    }
}



ul.breadcrump {
    margin: 0;
    padding: 0;
    overflow: hidden;
    padding-bottom: 9px;
    margin-left: -10px;
    padding-left: 0px;
}

    ul.breadcrump li {
        float: left;
        list-style: none;
        font-size: 18px;
        margin: 0;
        padding: 0;
        color: #000;
        padding-right:8px;
    }

        ul.breadcrump li a {
            padding: 10px 20px 10px;
            background: url(../images/breadcrump.png) right center no-repeat;
            color: rgba(255, 237, 158, 1);
        }

.bottom50 {
    position: absolute;
    bottom: 10px;
    left: 92px;
}

.sub .sectioninner {
    position: relative;
}


.content_section {
    padding: 50px;
}


html.sub #fsvs-body > * {
    min-height: 65vh;
    height: auto;
}

@media screen and (-webkit-min-device-pixel-ratio:0) { 
html.sub #fsvs-body > * {
    min-height: 64.5vh;
    height: auto;
}
}

*::-ms-backdrop,html.sub #fsvs-body > * {
      min-height: 63.5vh !important;
    }

/*@media (min-width: 500px) and (max-width: 600px) {
    html.sub #fsvs-body > * {
        min-height: 70vh;
        height: auto;
    }
}*/


#accordion2 {
    margin-top: 50px;
}

.accordion-heading a.accordion-toggle {
    background: #EEE;
    padding: 6px 10px;
    display: block;
    color: #000;
    font-size: 20px;
    border-left: 3px solid #f79d9e;
        font-size: 24px !important;

}

    .accordion-heading a.accordion-toggle.collapsed {
        color: #000;
        background: #eee;
        margin-bottom: 10px;
    }

.first-item .accordion-heading a.accordion-toggle {
    background: #C6C6C6;
    padding: 6px 10px;
    display: block;
    color: #000;
    font-size: 20px;
    border-left: 3px solid #f79d9e;
}

/*Changes Css 05-09-2015*/ 
.first-item .accordion-body{margin-top:10px;}
.accordion-inner li a{color:#ccc; }
.accordion-inner li{list-style:none}
.accordion-inner ul{margin:0; padding:0 15px;}
.section4 {
    overflow: auto!important;
}
.sub .menu {
    top: 40px;
}
.ftr_menu {
    margin-top: 239px;
}
/*End Changes Css 05-09-2015*/ 


.accordion-group {
    margin-bottom: 7px;
}

.accordion-body .accordion-inner ul {
    margin: 0;
    padding: 0;
    background: rgba(247, 247, 247, 0.3) none repeat scroll 0% 0%;
}

    .accordion-body .accordion-inner ul li {
        padding: 5px 40px;
        list-style: none;
        margin: 0 5px 5px 5px;
    }

        .accordion-body .accordion-inner ul li a {
            font-size: 15px;
            color: #898989;
            display: block;
        }

            .accordion-body .accordion-inner ul li a:hover {
                color: #9a0e15;
            }

        .accordion-body .accordion-inner ul li:active {
            color: #000;
        }


#myCarouselsub .carousel-caption {
    background: rgba(0,0,0,0.5);
    width: 100%;
    bottom: 0;
    left: 0;
    padding: 0 10px;
}

.width100 {
    width: 100%;
}

#myCarouselsub .carousel-control {
    bottom: -125%;
    background: none;
}

    #myCarouselsub .carousel-control .icon-next::before, #myCarouselsub .carousel-control .icon-prev::before {
        display: none;
    }

    #myCarouselsub .carousel-control .icon-next, #myCarouselsub .carousel-control .icon-prev {
        background: url(../images/prev.png);
    }

    #myCarouselsub .carousel-control .icon-next {
        background: url(../images/next.png);
    }

    #myCarouselsub .carousel-control.next-slide {
        right: 30px;
        left: auto;
    }


#myCarouselsub2 .carousel-caption {
    background: rgba(0,0,0,0.5);
    width: 100%;
    bottom: 0;
    left: 0;
    padding: 0 10px;
}

.width100 {
    width: 100%;
}

#myCarouselsub2 .carousel-control {
    bottom: -125%;
    background: none;
}

    #myCarouselsub2 .carousel-control .icon-next::before, #myCarouselsub2 .carousel-control .icon-prev::before {
        display: none;
    }

    #myCarouselsub2 .carousel-control .icon-next, #myCarouselsub2 .carousel-control .icon-prev {
        background: url(../images/prev.png);
    }

    #myCarouselsub2 .carousel-control .icon-next {
        background: url(../images/next.png);
    }

    #myCarouselsub2 .carousel-control.next-slide {
        right: 30px;
        left: auto;
    }


.divCarousel {
min-height:0px !important;
}

@media screen and (min-width: 320px) and (max-width:980px) {
    
    .LocationInPetraTitles {
        line-height: 87px !important;
    }
    .title_underline h2 span {
    font-size: 44px;
    }
    #lblSlide4SecondTitle {
    font-size: 50px !important;
    }
    .owl-carousel .owl-controls {
    display:none !important;
    }
    .InsidePetraParagraph {
    padding:10px !important;
    }
    /*.title_underline {
        margin: 0px -60px 55px !important;
    }*/
    .pull-right {
    float:none !important;
    }
    .topmenu  {
    /*display:none;*/
    }
    .tblStars td {
        left: 0 !important;
    }
    .social_media {
    margin-top:310px !important;
    }
}


.boxgridRes {
margin-bottom:20px;
}
